<?php
$dalTablestatistic_query = array();
$dalTablestatistic_query["Region"] = array("type"=>200,"varname"=>"Region", "name" => "Region");
$dalTablestatistic_query["numRegion"] = array("type"=>2,"varname"=>"numRegion", "name" => "numRegion");
$dalTablestatistic_query["not V"] = array("type"=>20,"varname"=>"not_V", "name" => "not V");
$dalTablestatistic_query["V"] = array("type"=>20,"varname"=>"V", "name" => "V");
$dalTablestatistic_query["Total"] = array("type"=>20,"varname"=>"Total", "name" => "Total");
$dalTablestatistic_query["Percentage"] = array("type"=>14,"varname"=>"Percentage", "name" => "Percentage");
$dalTablestatistic_query["v ma3"] = array("type"=>20,"varname"=>"v_ma3", "name" => "v ma3");
$dalTablestatistic_query["v dod"] = array("type"=>20,"varname"=>"v_dod", "name" => "v dod");
$dalTablestatistic_query["v tachkil"] = array("type"=>20,"varname"=>"v_tachkil", "name" => "v tachkil");
$dalTablestatistic_query["v majhoul"] = array("type"=>20,"varname"=>"v_majhoul", "name" => "v majhoul");
$dalTablestatistic_query["nv ma3"] = array("type"=>20,"varname"=>"nv_ma3", "name" => "nv ma3");
$dalTablestatistic_query["nv dod"] = array("type"=>20,"varname"=>"nv_dod", "name" => "nv dod");
$dalTablestatistic_query["nv tachkil"] = array("type"=>20,"varname"=>"nv_tachkil", "name" => "nv tachkil");
$dalTablestatistic_query["nv majhoul"] = array("type"=>20,"varname"=>"nv_majhoul", "name" => "nv majhoul");

$dal_info["electiondb_at_ssl_localhost__statistic_query"] = &$dalTablestatistic_query;
?>